> ## Documentation Index
> Fetch the complete documentation index at: https://docs.connie.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get call transcript

> Fetches live transcript chunks with timestamps and speaker metadata. Rate-limited. Use `after_ms` to seek to a specific position.




## OpenAPI

````yaml /openapi/calls.yaml get /calls/{id}/transcript
openapi: 3.1.0
info:
  title: Connie Calls & Messaging API
  version: 1.0.0
  description: >
    API for call recording, transcription, coaching, calendar integration, Slack
    huddles, and unified messaging (email, WhatsApp, LinkedIn, Messenger).
servers:
  - url: https://connie.ai/api
    description: Production
security:
  - cookieAuth: []
tags:
  - name: Calls
    description: Call listing, details, and recording
  - name: Call Intelligence
    description: Analytics, transcripts, coaching, and action items
  - name: Calendar
    description: Google and Microsoft calendar integrations
paths:
  /calls/{id}/transcript:
    get:
      tags:
        - Call Intelligence
      summary: Get call transcript
      description: >
        Fetches live transcript chunks with timestamps and speaker metadata.
        Rate-limited. Use `after_ms` to seek to a specific position.
      operationId: getCallTranscript
      parameters:
        - $ref: '#/components/parameters/callId'
        - name: workspaceId
          in: query
          required: true
          schema:
            type: string
            format: uuid
        - name: bot_id
          in: query
          required: true
          schema:
            type: string
        - name: after_ms
          in: query
          schema:
            type: integer
          description: Return transcript chunks after this millisecond offset
      responses:
        '200':
          description: Transcript chunks
          content:
            application/json:
              schema:
                type: object
                properties:
                  chunks:
                    type: array
                    items:
                      type: object
                      properties:
                        speaker:
                          type: string
                        text:
                          type: string
                        start_ms:
                          type: integer
                        end_ms:
                          type: integer
components:
  parameters:
    callId:
      name: id
      in: path
      required: true
      schema:
        type: string
        format: uuid
  securitySchemes:
    cookieAuth:
      type: apiKey
      in: cookie
      name: session

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.